﻿/* CSS Document */
/* 閸掓繂顫愰崠?*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, ins, kbd, q, s, samp,small, strike, strong, dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption,  tbody, tfoot, thead,  th{ margin: 0px; padding: 0px;outline: 0;vertical-align: baselinebaseline; text-decoration:none;} img{border: 0px;}h1, h2, h3, h4, h5, h6{ font-weight:normal; font-size:12px}ol, ul { list-style: none;} blockquote, q { quotes: none;} blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}a { blr:expression(this.onFocus=this.blur())}

html { overflow-x:hidden}
body { font-size:14px; font-family:"微软雅黑",Arial; color:#333; position:relative; z-index:100; line-height:24px;}
a { color:#333; text-decoration:none;}
a:hover { text-decoration:underline;}
img {border:0}

#headerContainer { position:absolute; left:0; top:0; width:100%; z-index:1000; background:url(../images/header_bg.jpg) repeat-x left top;}
#header {width:1000px; margin:0 auto; height:83px; position:relative; z-index:10000;}
#header .tips { float:left; height:39px; line-height:39px; }
#header .tele { float:right;}
#header .logo { float:left;}
#header .h_line { height:78px; background:url(../images/nav_bg.jpg) repeat-x left top; width:100%; position:absolute; left:1000px; top:39px; z-index:10001; }

#nav { width:722px; background:url(../images/nav_bg.jpg) repeat-x left top; height:78px; float:left;}
#nav ul {  height:37px; padding-left:10px;}
#nav ul li { float:left; height:78px; display:inline;position:relative; }
#nav ul li.sepeator {width:6px; background:url(../images/sepeator.jpg) no-repeat left top;}
#nav ul li.menu { padding:0 28px; }
#nav ul li.menu a { display:block; height:78px; line-height:80px; text-align:center; font-size:14px; color:#fff;  overflow:hidden; }
#nav ul li.menu a:hover { text-decoration:none; background:url(../images/nav_on.jpg) no-repeat center bottom; color:#fff;}
#nav ul li.current a {background:url(../images/nav_on.jpg) no-repeat center top; color:#fff}

.sonnav { height: 43px; left:0; position: absolute; top: 78px; width: 450px; z-index: 999; display:none;}
#nav ul li.menu .sonnav a { color: #fff; display: inline-block;height: 43px; line-height:43px;  padding: 0 17px; text-shadow: none; background:url(../images/sub_1.png) no-repeat left center; font-size:12px;}
#nav ul li.menu .sonnav a:hover { background:url(../images/sub_1.png) no-repeat left center; font-size:12px;}

.subnav { background:url(../images/sub_bg.png) repeat-x left top; width:100%; height:0; position:absolute; left:0; top:86px; z-index:998; }

#banner { position:absolute; left:0; top:86px; z-index:100; width:100%;}
#mainContainer {width:100%; height:612px;}
#mainContainer1 {width:100%; height:450px;}

.clear {clear:both; height:0px; margin:0; padding:0; width:0; border:none; overflow:hidden; font-size:0;}

.pro{font-size:18px; color:#942724; text-decoration:none;}
.about{font-size:20px; color:#fff; padding-left:35px;}
.xa{font-size:11px; color:#7c7c7c; text-decoration:none;}


a.more:link{font-size:12px; color:#afaeae;}
a.more:visited{font-size:12px; color:#afaeae;}
a.more:hover{font-size:12px; color:#ff0000;}

a.cc:link{font-size:14px; color:#ff0000; text-decoration:none;}
a.cc:visited{font-size:14px; color:#ff0000; text-decoration:none;}
a.cc:hover{font-size:14px; color:#f2f2f2; text-decoration:underline;}


#iprolist { height:192px; position:relative; overflow:hidden;}
#iprolist ul li {width:170px; float:left; display:inline; margin:0 10px;}
#iprolist ul li span { display:block; height:30px; line-height:30px; text-align:center; color:#FFFFFF;}
#iprolist ul li a span{font-size:14px; color:#333;}
#iprolist ul li a{font-size:14px; color:#333;}  
#iprolist ul li a:hover span{font-size:14px; color:#333;} 

#demo1 { width:950px; position:absolute; left:25px; top:0; overflow:hidden;}
#iprolist .btnPrev { position:absolute; left:5px; top:70px;}
#iprolist .btnNext { position:absolute; right:5px; top:70px;}


.clear {clear:both; height:0px; margin:0; padding:0; width:0; border:none; overflow:hidden;}


a.tbai:link{font-size:16px; color:#ececec; text-decoration:none;}
a.tbai:visited{font-size:16px; color:#ececec; text-decoration:none;}
a.tbai:hover{font-size:16px; color:#fff; text-decoration:underline;}

a.kc:link{font-size:13px; color:#d4d4d4; text-decoration:none;}
a.kc:visited{font-size:13px; color:#d4d4d4; text-decoration:none;}
a.kc:hover{font-size:13px; color:#fff; text-decoration:underline;}